Bug 174304 - Wrong name for Hebrew fonts in iso8.edf
Wrong name for Hebrew fonts in iso8.edf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: a2ps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-27 11:20 EST by Dan Kenigsberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.13b-53
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 10:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update the name of Culmus fonts in iso8.edf (825 bytes, patch)
2006-06-26 04:07 EDT, Dan Kenigsberg
no flags Details | Diff

  None (edit)
Description Dan Kenigsberg 2005-11-27 11:20:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:


Version-Release number of selected component (if applicable):
a2ps-4.13b-48  , a2ps-4.13b-46 etc.

How reproducible:
Always

Steps to Reproduce:
1. In Hebrew locale (e.g. LC_ALL=he_IL), or with -X iso8
2. Run a2ps
  

Actual Results:  a2ps: cannot find file `MiriamMono-Book.afm': No such file or directory

Expected Results:  A PostScript file should have been generated, using the MiriamMonoCLM-Book.afm font.

Additional info:

Sometime in the past, the naming convention of the Culmus fonts has changed. a2ps was not updated to this. The iso8.edf file in the package should be replaced by the (slightly different) one from http://culmus.sourceforge.net/devel/iso8.edf .
Comment 1 Dan Kenigsberg 2006-06-26 04:07:50 EDT
Created attachment 131518 [details]
update the name of Culmus fonts in iso8.edf

maybe if I give a ready-to-use patch this bug will gain some attention...
Comment 2 Tim Waugh 2006-07-14 10:37:06 EDT
Thanks.  Fixed in 4.13b-53.

Note You need to log in before you can comment on or make changes to this bug.